<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fb92d2da5287cac0c097de0bcf4de328">
  <dict>
    <!--2023-02-11 10:08:38.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-02-11 10:08:38.000-->
    <int key="carrier_default_wfc_ims_mode_int">1</int>
    <!--2023-02-11 10:08:38.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">1</int>
    <!--2023-02-11 10:08:38.000-->
    <string key="carrier_volte_hd_icon_flag">01010101</string>
    <!--2023-02-11 10:08:38.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-02-11 10:08:38.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-02-11 10:08:38.000-->
    <string key="carrier_vowifi_title">WLAN Call</string>
    <!--2023-02-11 10:08:38.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:08:38.000-->
    <bool key="switch_nr_available_bool">true</bool>
    <!--2023-02-11 10:08:38.000-->
    <bool key="utCanUseWifi">false</bool>
    <!--2023-02-11 10:08:38.000-->
    <bool key="ut_prefer_vowifi_when_vowifi_registered">true</bool>
    <!--2023-03-13 19:42:25.000-->
    <bool key="vowifi_mms_switch">false</bool>
    <!--2023-03-13 19:42:25.000-->
    <bool key="vowifi_ut_switch">false</bool>
    <!--2023-02-11 10:08:38.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
    <!--2023-02-11 10:08:38.000-->
    <string key="wfc_spn_string"></string>
  </dict>
</config>
